.trophy-category-headline {
  margin-left: 10px;
  margin-right: 10px;
}

.trophies-top {
  padding: 10px;
  position: relative;
  width: 653px;
}

.trophy-category-section {
  margin-top: 0px;
  margin-bottom: 0px;
}

.activity-category-description {
  font-size: 11px;
  margin-bottom: -17px;
  font-weight: bold;
}

.activity-progress-image {
  padding: 0px !important;
  margin-left: -5px;
}

.activity-progress-txt {
  margin-top: 7px;
  font-weight: bold;
  float: right;
}

.big-award-star {
  width: 118px;
  margin: auto;
  min-height: 200px;
}

.trophy-level-txt {
  position: absolute;
  bottom: 50px;
}

.trophy-status-txt {
  position: absolute;
  bottom: 50px;
  right: 350px;
}

.xp-progressbar-bkg {
  position: absolute;
  bottom: 18px;
  height: 14px;
  width: 310px;
  background-color: #222;
  border-radius: 4px;
}

.xp-progressbar-bar {
  border-radius: 4px;
  position: absolute;
  bottom: 20px;
  height: 10px;
  z-index: 100;
  box-shadow: 0px 0px 4px #adf;
}

.trophy-progressbar-bkg {
  position: absolute;
  bottom: 5px;
  height: 7px;
  /* width: 140px; */
  width: 85%;
  background-color: #222;
  border-radius: 2px;
}

.trophy-progressbar-bar {
  border-radius: 4px;
  position: absolute;
  bottom: 6px;
  height: 5px;
  z-index: 100;
  box-shadow: 0px 0px 2px #adf;
}

.medium-white-bold {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
}

.trophy-search-area #search_str {
  width: 220px !important;
  background-position: -20px 0px !important;
}

.trophy-infobox {
  position: absolute;
  border-radius: 4px;
  box-shadow: 0px 0px 4px #000;
  min-height: 40px;
  /* width: 150px; */
  border: 1px solid #333;
  padding: 10px;
  background: #3a3a3a; /* Old browsers */
  background: -moz-linear-gradient(top, #3a3a3a 0%, #000000 100%);/* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3a3a3a), color-stop(100%, #000000)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #3a3a3a 0%, #000000 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #3a3a3a 0%, #000000 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #3a3a3a 0%, #000000 100%); /* IE10+ */
  background: linear-gradient(to bottom, #3a3a3a 0%, #000000 100%); /* W3C */
  z-index: 101;
}

.reward-infobox {
  width: 200px;
  margin-top: -12px;
}

.reward-img {
  cursor: pointer;
}

.trophy-infobox:before {
  border-color: #333 transparent;
  border-style: solid;
  border-width: 15px 15px 0;
  bottom: -15px;
  content: "";
  display: block;
  left: 45px;
  position: absolute;
  width: 0;
}

.trophy-infobox:after {
  border-color: #000 transparent;
  border-style: solid;
  border-width: 13px 13px 0;
  bottom: -13px;
  content: "";
  display: block;
  left: 47px;
  position: absolute;
  width: 0;
}

.trophy-infobox .medium-white-bold {
  margin-bottom: 5px;
}

.cnt-icon {
  min-width: 16px;
  height: 14px;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  padding: 2px 4px 2px 2px;
  border-radius: 2px;
  text-shadow: 1px 1px 1px #000;
  position: absolute;
  z-index: 99;
  max-width: 50px;
  top: -5px;
  left: 26px;
  box-shadow: 0px 0px 2px #000;
}

.trophy-container {
  display: inline;
  position: relative;
}

.trophy-container-tab {
  display: block;
  position: relative;  
}

.trophy-top-left {
  vertical-align: top;
  width: 300px;
}

.rewards-middle-box {
  width: 330px;
  margin-top: 10px;
  height: 380px;
}

.rewards-middle-box .trophy-container {
  margin-left: 2px;
}

.rewards-middle-box h3 {
  border-bottom: solid 1px #333;
  margin: 10px;
  padding-bottom: 5px;
}

.trophy-top-right .simple-box {
  background: none;
  border: none;
  padding: 0px;
  margin: 0px;
}

.active-reward-area {
  position: relative;
  height: 110px;
}

.active-reward-area .zebra-tbl {
  border-collapse: separate;
  width: 543px;
}

.forfeit-award-btn {
  float: right;
  margin: 10px 3px 0px 0px;
}

.trademark-txt {
  float: right;
  color: #555;
  margin-top: 75px;
}

.trophy-search-area {
  position: absolute;
  z-index: 100;
}

.trophy-area {
  padding-top: 20px;
}

.moreinfo {
  float: right;
  margin-top: -40px;
}

.moreinfo-info {
  display: none;
  width: 150px;
  z-index: 501;
}

.reward-history-container {
  margin-top: -10px;
  padding-bottom: 20px;
}

.award-progressbar-bkg {
  top: 90px;
  left: 3px;
}

.active-reward-area .award-progressbar-bar {
  top: 92px;
  left: 3px;
}

.big-xp-progress {
  margin-left: 10px;
}

.big-xp .big-award-star {
  height: 118px !important;
  min-height: 118px !important;
  width: 131px !important;
  padding-bottom: 25px;
}

.big-xp .xp-progressbar-bkg {
  width: 490px !important;
}

.big-xp .trophy-status-txt {
  right: 20px !important;
}

.big-xp .trophy-category-headline {
  margin-left: 0px !important;
}

.award-section-line {
  float: left;
  width: 303px;
  clear: both;
}

.progress-absolute {
    padding-top: 5px;
    float: right;
}

.reward-action-area {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-content: stretch;
  align-items: flex-start;
  padding: 8px 2px;
}

.reward-action-area button {
  /*margin-top: 8px;*/

  order: 0;
  flex: 0 1 auto;
  align-self: auto;
}
